Mas tem como voltar ao que era ?
É que aqui estou sem conexão com a Internet.


> opa bleza????
> penso eu que isto ocorreu porque vc atualizou o seu freebsd.
> ao invez de colocar o tag RELENG_5_3 vc colocou RELENG_5 ai ele abaixa
> os source da ultima versao em desenvolvimento...
> acho q eh isso!!!!
>
> mas instale pacotes pelo ports /usr/ports
>
> Flávio Barros wrote:
>
>>Ao tentar instalar pacotes pelo /stand/sysinstall aparece uma mensagem 
>>informando
>>que os pacotes do CD eram para o 5.3 e não para o 5.4 .
>>
>>Ao executar o comando uname -a me assustei com o que vi: FreeBSD 5.4 
>>PRERELEASE
>>
>>Retornei ao sysinstall e escolhi a opção options/editor. Lá alterei a versão 
>>para
>>FreeBSD 5.3 RELEASE. Mas ao sair o sysinstall a situação permanece a mesma. O
>>comando uname -a continua informando que o meu sistema é o FreeBSD 5.4 
>>PRERELEASE.
>>
>>Alguém já passou por isso antes ?
>>Como posso resolver isso ?
>>
>>
>>_______________________________________________
>>Freebsd mailing list
>>Freebsd@fug.com.br
>>http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
>>
>>
>>
>
>
> _______________________________________________
> Freebsd mailing list
> Freebsd@fug.com.br
> http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
>
>


_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a